apiVersion: v1
entries:
  polaris:
  - annotations:
      artifacthub.io/category: database
      artifacthub.io/license: Apache-2.0
      artifacthub.io/links: |
        - name: Homepage
          url: https://polaris.apache.org/
        - name: Source Code
          url: https://github.com/apache/polaris
        - name: Documentation
          url: https://polaris.apache.org/releases/1.7.0/
        - name: Support
          url: https://github.com/apache/polaris/issues
    apiVersion: v2
    appVersion: 1.7.0
    created: "2026-07-30T05:07:42.532472659Z"
    description: A Helm chart for Apache Polaris
    digest: da9b67decf4dd5a86a5ad990a8610df3889c10881828f6503c48dc173810c8ed
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - email: dev@polaris.apache.org
      name: Apache Polaris PMC
      url: https://polaris.apache.org/
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - 1.7.0/polaris-1.7.0.tgz
    version: 1.7.0
  - annotations:
      artifacthub.io/category: database
      artifacthub.io/license: Apache-2.0
      artifacthub.io/links: |
        - name: Homepage
          url: https://polaris.apache.org/
        - name: Source Code
          url: https://github.com/apache/polaris
        - name: Documentation
          url: https://polaris.apache.org/releases/1.6.0/
        - name: Support
          url: https://github.com/apache/polaris/issues
    apiVersion: v2
    appVersion: 1.6.0
    created: "2026-07-30T05:07:42.529210635Z"
    description: A Helm chart for Apache Polaris
    digest: aac8b95c361ba986c1154abcfdaa60ba6f44509aa4874f569473d4c617d12e9e
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - email: dev@polaris.apache.org
      name: Apache Polaris PMC
      url: https://polaris.apache.org/
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - https://archive.apache.org/dist/polaris/helm-chart/1.6.0/polaris-1.6.0.tgz
    version: 1.6.0
  - annotations:
      artifacthub.io/category: database
      artifacthub.io/license: Apache-2.0
      artifacthub.io/links: |
        - name: Homepage
          url: https://polaris.apache.org/
        - name: Source Code
          url: https://github.com/apache/polaris
        - name: Documentation
          url: https://polaris.apache.org/releases/1.5.0/
        - name: Support
          url: https://github.com/apache/polaris/issues
    apiVersion: v2
    appVersion: 1.5.0
    created: "2026-07-30T05:07:42.526984515Z"
    description: A Helm chart for Apache Polaris
    digest: 0cb6497d5e25a998912abb0071d4f96faac4f8f985d65f9e88e058d2d1a304be
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - email: dev@polaris.apache.org
      name: Apache Polaris PMC
      url: https://polaris.apache.org/
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - https://archive.apache.org/dist/polaris/helm-chart/1.5.0/polaris-1.5.0.tgz
    version: 1.5.0
  - annotations:
      artifacthub.io/category: database
      artifacthub.io/license: Apache-2.0
      artifacthub.io/links: |
        - name: Homepage
          url: https://polaris.apache.org/
        - name: Source Code
          url: https://github.com/apache/polaris
        - name: Documentation
          url: https://polaris.apache.org/releases/1.4.0/
        - name: Support
          url: https://github.com/apache/polaris/issues
    apiVersion: v2
    appVersion: 1.4.1
    created: "2026-07-30T05:07:42.524795381Z"
    description: A Helm chart for Apache Polaris
    digest: 312cbde2da49cd3930ef5ca1a4b3bc97fc638ef2eb04635d9f6bea76f77b8fcc
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - email: dev@polaris.apache.org
      name: Apache Polaris PMC
      url: https://polaris.apache.org/
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - https://archive.apache.org/dist/polaris/helm-chart/1.4.1/polaris-1.4.1.tgz
    version: 1.4.1
  - annotations:
      artifacthub.io/category: database
      artifacthub.io/license: Apache-2.0
      artifacthub.io/links: |
        - name: Homepage
          url: https://polaris.apache.org/
        - name: Source Code
          url: https://github.com/apache/polaris
        - name: Documentation
          url: https://polaris.apache.org/releases/1.4.0/
        - name: Support
          url: https://github.com/apache/polaris/issues
    apiVersion: v2
    appVersion: 1.4.0
    created: "2026-07-30T05:07:42.521703414Z"
    description: A Helm chart for Apache Polaris
    digest: cae1d4e29b04e97b6347bbe7ad7eaa63182ea716a5e270f4ae30d7f77b892873
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - email: dev@polaris.apache.org
      name: Apache Polaris PMC
      url: https://polaris.apache.org/
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - https://archive.apache.org/dist/polaris/helm-chart/1.4.0/polaris-1.4.0.tgz
    version: 1.4.0
  - apiVersion: v2
    appVersion: 1.3.0-incubating
    created: "2026-07-30T05:07:42.519543895Z"
    description: A Helm chart for Apache Polaris (incubating)
    digest: 418887d1c7bcb8024225e2aaa8872fff9595f1e6c876376705aca1fed7056833
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - name: MonkeyCanCode
    - name: adutra
    - name: collado-mike
    - name: gerrit-k
    - name: snazy
    - name: flyrain
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - https://archive.apache.org/dist/polaris/helm-chart/1.3.0-incubating/polaris-1.3.0-incubating.tgz
    version: 1.3.0-incubating
generated: "2026-07-30T05:07:42.516979054Z"
